/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin : 0; padding : 0; }
/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }
/* Removes list-style from lists */
ol,ul { list-style : none; }
/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }
/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }
/* Removes border from fieldset and img */
fieldset,img { border : 0; }
/* Left-aligns text in caption and th 
caption,th { text-align : left; }*/
td { font-size : 130%; vertical-align: middle;}
/* thead {color : #050300; background: #111; font-size:150%; } */
/* Removes quotation marks from q */
q:before, q:after { content :''; }

*{
margin:0;
padding:0;
box-sizing:border-box;
}
body{
	background-color:#fafafa;
	color:#585858;
	font-family: Helvetica, Arial, sans-serif;
	font-size:1em; 
}
div.intestazione h1 a, div.intestazione h2 a
{
text-indent: -9999px; 
}
ul {
 	margin: 0;
	padding:0;
	list-style-type:none;
}
a{
text-decoration:none;
}
.row::after {
content: "";
clear: both;
display: table;
}
[class*="col-"]{
float:left;
padding:15px;
/* outline: 1px solid red; */
}
[class*="colT-"]{
float:left;
padding:10px;
/* outline: 1px solid red; */
}
[class*="cols-"]{
float:left;
padding:15px;
/* outline: 1px solid red; */
}
[class*="colr-"]{
float:left;
padding:10px;
/* outline: 1px solid red; */
}
.col-100{
	width:100%;
	padding: 0 10%;	
}
.colT-100{
	width:100%;
	padding: 0 1%;
}
.col-90{width:90%;}
.col-80{width:80%;}
.col-70{width:70%;}
.col-66{width:66.66%;}
.col-50{width:50%;}
.col-33{width:33%;}
.col-30{width:30%;}
.col-25{width:25%;}
.col-16{width:16.66%;}
.cols-16{width:16.66%;}
.colr-25{width:25%;}

div#logo img{
	display: block;
	margin: 0 auto;

}
img.respo{
 width: 100%;
 height: auto;
 border : 1px solid #fafafa; 	
 /* outline: 2px dashed red */
}

div#slide{
margin-top:20px;
}

#menu{
	width:100%;
	text-align: center;
	background:#808080;
}
#menu li{
	display: inline-block;
	position:relative;
}
#menu li:first-child{
	border-left:1px solid #ccc; 
	} 
#menu a{ 
  display:block;
	padding:12px 8px;
	color:#ffffff;
	font: normal 12px Verdana;
	text-decoration:none;
	border-right:1px solid #ccc; 
	background:#808080; 
	/* outline: 2px dashed red  */
	} 
#menu .cookie a
{
background:#c8a2c8;
color:#ffffff;
} 

#menu .cookie a:hover
{ 
background:#c8c8c8; 
color:#ffffff;
}	

#menu a:hover{
 color:#000000;
 background:#C8C8C8;
 /* border:1px solid #ccc; */
}
#menu .voceCorrente a:link,
#menu .voceCorrente a:visited,
#menu .voceCorrente a:hover,
#menu .voceCorrente a:focus,
#menu .voceCorrente a:active
{
background:#ee0000; 
 /* text-decoration: underline; 
 border:none;*/
}
.showMenu{
/* 	width:40px;
	border:1px solid black;
	margin:auto;
	color:black;
	text-align:center;
	font-size:30px;
	margin-bottom:10px;
	display:none;  */
	}
input[type=checkbox]{display:none}
input[type=checkbox]:checked ~ #menu{
display:block;
}


.showMenu{
	width:40px;
	/* border:1px solid #909090; */
	margin:0 auto;  
	text-align:center;
	font-size:30px;
	display:none;
	cursor:pointer;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
	background:transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* outline: 2px solid green */
	}
.showMenu:hover{
	background:#ffffff;
	border:1px solid #dadada;
	}	

p.p33-66	{
		padding-top:.5em;  
		line-height: 1.8em; 
		color:#333;
		font-family: "Garamond", "Times New Roman", Times, Georgia, serif;
		font-size: 1.1em;
        font-weight: normal; 	
		}	
p.dedica	{
		padding-top:.5em;  
		line-height: 1.5em; 
		color:#333;
		font-family: "Garamond", "Times New Roman", Times, Georgia, serif;
		font-size: 1.1em;
        font-weight: normal; 	
		}		
#corpo2dx {
		padding-top:.5em;  
		/* line-height: 1.5em;  */
		color:#333;
		font-family: "Garamond", "Times New Roman", Times, Georgia, serif;
		font-size: 1.6em;
        font-weight: normal; 	
		}				
span.iniGrande{
float: left;
font-size: 370%;
margin-top: 10px;
margin-right: 12px;
}
a #cookie 
{
background:#c8a2c8;
color:#ffffff;
} 

a#cookie:hover
{ 
background:#c8c8c8; 
color:#ffffff;

}	

h5{
	font-family: "Garamond", "Times New Roman", Times, Georgia, serif;
	font-size: 1.1em;
    font-weight: normal;
}
h5#piedeSx{
 text-align: left;
 padding: .5em 0;
}
h5#piedeDx{
 text-align: right;
 padding: .5em 0;
}
h5#piedeSx a, h5#piedeDx a{
	color: #333333;
}
h5#piedeSx a:hover, h5#piedeDx a:hover{
	color: #cc0000;
}
hr {
	width: 100%;
	border-width: 1;
	margin-top: .5em;
	color: #eeeeee;
}